This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/o:canonical:ubuntu_linux:14.04::~~esm~~~
Detail
VendorCanonicalFirst view 2016-11-27
ProductUbuntu LinuxLast view2019-09-17
Version14.04TypeOs
Edition~~esm~~~ 
Language 
Update 
 
CPE Productcpe:/o:canonical:ubuntu_linux

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
7.22019-09-17CVE-2019-14835LocalLowNone Requ...
4.42019-08-29CVE-2019-7307LocalMediumNone Requ...
7.82019-08-13CVE-2019-9518NetworkLowNone Requ...
7.82019-08-13CVE-2019-9517NetworkLowNone Requ...
7.82019-08-13CVE-2019-9516NetworkLowNone Requ...
Hide | Show 17 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
7.82019-08-13CVE-2019-9515NetworkLowNone Requ...
7.82019-08-13CVE-2019-9514NetworkLowNone Requ...
7.82019-08-13CVE-2019-9513NetworkLowNone Requ...
7.82019-08-13CVE-2019-9512NetworkLowNone Requ...
7.82019-08-13CVE-2019-9511NetworkLowNone Requ...
6.82019-08-09CVE-2019-11042NetworkMediumNone Requ...
6.82019-08-09CVE-2019-11041NetworkMediumNone Requ...
52019-07-26CVE-2019-13565NetworkLowNone Requ...
4.32019-07-15CVE-2019-1010305NetworkMediumNone Requ...
52019-06-18CVE-2019-11479NetworkLowNone Requ...
52019-06-18CVE-2019-11478NetworkLowNone Requ...
7.82019-06-18CVE-2019-11477NetworkLowNone Requ...
42019-04-23CVE-2019-2627NetworkLowRequires ...
3.52019-04-23CVE-2019-2614NetworkMediumRequires ...
6.42019-04-18CVE-2019-11035NetworkLowNone Requ...
6.42019-04-18CVE-2019-11034NetworkLowNone Requ...
7.22016-11-27CVE-2015-1328LocalLowNone Requ...

CWE : Common Weakness Enumeration

%idName
45% (10)CWE-400Uncontrolled Resource Consumption ('Resource Exhaustion')
22% (5)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
4% (1)CWE-362Race Condition
4% (1)CWE-287Improper Authentication
4% (1)CWE-284Access Control (Authorization) Issues
Hide | Show 4 More...
%idName
4% (1)CWE-264Permissions, Privileges, and Access Controls
4% (1)CWE-190Integer Overflow or Wraparound
4% (1)CWE-120Buffer Copy without Checking Size of Input ('Classic Buffer Overflo...
4% (1)CWE-20Improper Input Validation

SAINT Exploits

DescriptionLink
Ubuntu overlayfs privilege elevationMore info here

Nessus® Vulnerability Scanner

idDescription
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2640-2.nasl - Type : ACT_GATHER_INFO
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2642-2.nasl - Type : ACT_GATHER_INFO
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2643-2.nasl - Type : ACT_GATHER_INFO
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2644-2.nasl - Type : ACT_GATHER_INFO
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2646-2.nasl - Type : ACT_GATHER_INFO
Hide | Show 7 More...
idDescription
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2640-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2642-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2643-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2644-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2645-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2646-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2647-1.nasl - Type : ACT_GATHER_INFO